Subject: Trainer Candidate - Simran KANOJIYA
From: Simran KANOJIYA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 15:50:36 -0400

| | Tech Support Test

Name | Simran KANOJIYA
E-mail | [email-masked]
Phone Number | (91) 9993398822
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TaskUs | Trainer | Immediate joining | 40K
Previous Employer 1 | Wipro | Executive | 20/08/2023 | 23K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 weeks
Please briefly describe your work experience specifically in Quality? | I am training Specialist however whenever we got a batch we need to conduct their quality audits so that we can give them feedback. I have also conducted AHT, FCR AND DSAT audits from my end many times.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In the month of November and December we had back to back batches and during that time one of colleague left the organisation because of accident so my manager insist me to handle his batch along with my one. It was really challenging for me to handle 2 batches simultaneously so managed both batches by the help of my manager and align small tasks to SME. I performed main task on priority and complete all of them within delivery timeline. It was a great challenge in my life in which I learned a lot and enhanced my multitasking skills.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | - Good customer services gives resolution whereas Great customer service give all possible resolution with extra efforts to make the customer happy and engaged
What according to you makes you a good candidate for this position? | My experience and skills
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |